@charset "utf-8";

/*-------------  top -------------*/

.top  main{
	background: rgba(46 ,32, 94, 0.7);
}
.top #bg-video{
	position: fixed;
	right: 0;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -100;
	background: url('/resource/images/sp-mv01.png') no-repeat;
	background-size: cover;
}
.top #bg-video.new{
	background: url('/resource/images/sp-mv02.png') no-repeat;
	background-size: auto 100%;
}
.top .bg-wrap{
	position: fixed;
	z-index: -50;

}
.top  section{
	position: relative;
	z-index: 2;
}
.top .box-mv{
	position: relative;
	min-height: 480px;
	background: transparent;
}
.top .box-mv h1{
	position: absolute;
	left: 0;
	width: 100%;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	padding: 0 !important;
	opacity:0.01;
	transition:opacity 0.3s ease-out;
	text-align: center;
}
.top .box-mv .icon-scroll{
	position: absolute;
	display: block;
	bottom: 0;
	right: 22px;
	width: 8px;
	height: 120px;
	background: url(/resource/images/icon-scroll.png) no-repeat 0 0 scroll;
	background-size: 100% auto;
	opacity:0.01;
	transition:opacity 0.5s ease-out;
}
.top .box-mv h1:after{
	display: none;
}
.top .box-mv h1 img{
	width: 600px;
	height: auto;
}
.top h2{
	color: #230066;
	letter-spacing: 0.2em;
	font-size: 3.6rem;
}
.top .box-topics{
	padding-top: 4px;
	background: transparent;
	opacity:0.01;
	transition:opacity 0.5s ease-out;
}
.top .box-topics h2{
	margin-bottom: 25px;
	font-weight: 500 !important;
}
.top .box-topics > div{
	width: 1070px;
	max-width: 1070px;
	padding: 53px 53px 0;
	background: #fff url(/resource/images/bg-topics.png) no-repeat;
	background-position: right 0;
	background-attachment: scroll;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;


}
.top .box-topics > div > a{
	color: #3e3e3e;
}
.top .box-topics a.link-popup:after{
	display: none;
}
.top .box-topics a.link-popup dt:after{
	display: inline-block;
	width: 14px;
	height: 14px;
	margin: 0 5px -2px;
	background: url(/resource/images/icon-popup.png) no-repeat 0 0 scroll;
	vertical-align: baseline;
	content: "";
}
.top .box-topics > div > a:hover{
	text-decoration: none;
}
.top .box-topics > div > a dl{
	position: relative;
	height: 328px;
	padding-left: 575px;
}
.top .box-topics > div > a dl img{
	position: absolute;
	top: 0;
	left: 0;
	max-width: 550px;
}
.top .box-topics time{
	font-size: 1.2rem;
	font-weight: 500;
}
.top .box-topics ul{
	padding-top: 25px !important;
}
.top .box-topics ul li{
	padding-bottom: 45px !important;
}
.top .box-topics dt{
	padding: 15px 0;
	font-size: 1.5rem;
	font-weight: 400;
}
.top .box-topics  figure{
	overflow: hidden;
	border: none;
	border-radius: 10px;
}
.top .box-topics  figure img{
	width: 100%;
}
.top .box-topics > div > a dl dt{
}
.top .box-topics .box-category{
	height: 18px;
	margin-top: 12px;
	padding:0;
	line-height: 18px;
	font-size: 1.0rem;
}
.top .box-topics a:hover dt{
	color: #0d7aa8;
}
.top .box-topics .box-theme{
	color: #aaa;
	font-size: 1.0rem;
}
.top .box-topics .box-category span{
	display: inline-block;
	margin-right: 10px;
	padding: 0 15px;
	border-radius: 9px;
	color:#fff;
}
.top .box-topics figure{
	text-align: center;
}
.top .box-topics .list-3cols img{
	max-width: 280px;
	width: auto;
}
.top .box-topics > div > a dl .box-category{
	margin-top: 36px;
}
.top .box-topics .box-category.type-blog span{
	background: #00b2d1;
}
.top .box-topics .box-category.type-service span{
	background: #7448b5;
}
.top .box-topics .box-category.type-solution span{
	background: #166ed5;
}
.top .box-topics .box-category.type-event span{
	background: #dd5353;
}
.top .box-topics .box-category.type-blog time{
	color: #00b2d1;
}
.top .box-topics .box-category.type-service time{
	color: #7448b5;
}
.top .box-topics .box-category.type-solution time{
	color: #166ed5;
}
.top .box-topics .box-category.type-event time{
	color: #dd5353;
}

.top .box-news > div{
	position: relative;
	padding: 53px 0 80px;
}
.top .box-news h2{
	margin-left: 33px;
	margin-bottom: 25px;
	font-weight: 500;

}
.top .box-news .btn-stndard{
	position: absolute;
	display: block;
	top: 55px;
	right: 30px;
	width: 152px;
	height: 45px;
	border: solid 2px #230066;
	border-radius:23px;
	color: #230066;
	line-height: 43px;
	text-align: center;
	font-weight: 500;
}
.top .box-news .btn-stndard:hover{
	border-color: #4182ff;
	color: #4182ff;
	text-decoration: none;

}
.top .box-news  ul{
	margin-top: 30px;
	padding: 54px 33px;
	border-top: solid 1px #eaeaea;
	border-bottom: solid 1px #eaeaea;
}
.top .box-news li{
	padding-bottom: 25px;
	font-size: 0;
	letter-spacing: 1 !important;
}
.top .box-news li:last-child{
	padding-bottom: 0;
}
.top .box-news li a{
	color: #3e3e3e;

}
.top .box-news li time{
	display: inline-block;
	width: 128px;
	line-height: 30px;
	vertical-align: top;
	font-size: 1.2rem;
	font-weight: 500;
}
.top .box-news li span.tag-category{
	display: inline-block;
	width: 140px;
	height: 30px;
	margin-right: 44px;
	background: #230066;
	border-radius: 15px;
	color: #fff;
	line-height: 30px;
	text-align: center;
	vertical-align: top;
	font-size: 1.3rem;
	font-weight: 500;
	letter-spacing: 1 !important;
}
.top .box-news li p{
	display: inline-block;
	width: calc(100% - 312px);
	min-height: 48px;
	padding-bottom:0 !important;
	font-size: 1.5rem;
	letter-spacing: 1 !important;
}
.top .box-news li a:hover{
	color: #aaa;
	text-decoration: none;
}
.top .box-news li a:hover > span{
	background: #4182ff;
}
.top .box-news a.link-popup p:after{
	display: inline-block;
	width: 14px;
	height: 14px;
	margin: 0 5px -2px;
	background: url(/resource/images/icon-popup.png) no-repeat 0 0 scroll;
	vertical-align: baseline;
	content: "";
}
.top .box-news a.link-popup:after{
	display:none;
}
.top .box-recruite-entry{
	height: 317px;
	background: url(/resource/images/bg-box-recruite-entry.png) no-repeat center center scroll;
	background-size: auto 100%;
}
.top .box-recruite-entry a.link-popup:after{
	background: url(/resource/images/icon-popup6.png) no-repeat 0 0 scroll;
}
.top .box-recruite-entry a.link-popup:hover:after{
	background-position: 0 -14px;
}
.top .box-recruite-entry div{
	padding-top: 60px;
}
.top .box-recruite-entry h3{
	color: #df0523;
	line-height:1;
	text-align: center;
	font-weight: 500 !important;
}
.top .box-recruite-entry h3 > span{
	display: block;
	padding-bottom: 35px;
	letter-spacing: 0.2em;
	font-size: 3.6rem;
}
.top .box-recruite-entry h3 i{
	letter-spacing: 0.1em;
	font-size: 6.0rem;
	font-style: italic !important;
}
.top .box-recruite-entry a{
	display: block;
	width: 288px;
	height: 70px;
	margin: 35px auto 0;
	background: #df0523;
	border: solid 2px #df0523;
	border-radius: 35px;
	color: #fff;
	line-height: 68px;
	text-align: center;
	font-size: 1.8rem;
	font-weight: 500;

}
.top .box-recruite-entry a:hover{
	background: #fff;
	color: #df0523;
	text-decoration: none;
}
/*-------------  news > list -------------*/
.news-top-list > div,
.news-year-list > div{
	max-width: 1024px;
	margin: 0 auto;
	padding: 0 20px 0;
}
#list-select-year-container{
	margin: 80px 0 0;
	padding-bottom: 56px;
	font-size:0;
}
#list-select-year-container li{
	display: inline-block;
	margin-right: 25px;
}
#list-select-year-container li:last-child{
	margin-right: 0;
}
#list-select-year-container a{
	display: inline-block;
	width: 115px;
	height: 35px;
	border: solid 2px #4182ff;
	border-radius: 18px;
	color: #4182ff;
	line-height: 32px;
	text-align: center;
	font-size: 1.4rem;

}
#list-select-year-container a.selected{
	border-color:#aaa;
	color: #aaa;
	cursor: default;
}
#list-select-year-container a:hover{
	border-color: #2e205e;
	color: #2e205e;
	text-decoration: none;
}
#list-select-year-container a.selected:hover{
	border-color: #aaa;
	color: #aaa;
}

.news-top-list .list-container,
.news-year-list .list-container{
	padding: 55px 20px 60px;
	border-top: solid 1px #aaa;
	border-bottom: solid 1px #aaa;
}
.news-top-list .list-container{
	display: table;
	width: 100%;
	padding-top: 70px;
	border: none;
}
.news-top-list .list-container div{
	display: table-cell;
	width: 50%;
}
.news-top-list .list-container div:first-child{
	padding-right:37px;
}
.news-top-list .list-container div:last-child{
	padding-left:37px;
}
.news-top-list .list-container ul,
.news-year-list .list-container ul{
	font-size:0;
}
.news-top-list .list-container ul{
	border-top: solid 1px #aaa;
	padding-top: 25px;
	padding-left: 0;
}
.news-top-list .list-container li,
.news-year-list .list-container li{
	min-height: 55px;
	margin-bottom: 25px;
}
.news-top-list .list-container li{
	padding-bottom: 25px;
	border-bottom: solid 1px #aaa;
}
.news-year-list .list-container li:last-child{
	margin-bottom: 0;
}
.news-top-list .list-container li a,
.news-year-list .list-container li a{
	display: block;
	width: auto;
	color:#3e3e3e;
}
.news-top-list .list-container li a.link-popup:after,
.news-year-list .list-container li a.link-popup:after{
	display: none;
}
.news-top-list .list-container li a.link-popup p:after,
.news-year-list .list-container li a.link-popup p span.link-popup:after{
	display: inline-block;
	width: 14px;
	height: 14px;
	margin: 0 5px -2px;
	background: url(/resource/images/icon-popup.png) no-repeat 0 0 scroll;
	vertical-align: baseline;
	content: "";
}
.news-top-list .list-container time,
.news-year-list .list-container time{
	display: inline-block;
	width: 128px;
	vertical-align: top;
	font-size: 1.4rem;
	font-weight: 500;
	line-height:30px;

}
.news-top-list .list-container time{
	width: 120px;
	line-height:30px;
	letter-spacing: 0.15em;
}
.news-top-list .list-container span.tag-category,
.news-year-list .list-container span.tag-category{
	display: inline-block;
	width: 140px;
	height: 30px;
	background: #230066;
	border-radius: 15px;
	color: #fff;
	line-height:30px;
	text-align: center;
	vertical-align: top;
	font-size: 1.2rem;
	font-weight: 500;

}
.news-top-list .list-container li p,
.news-year-list .list-container p{
	display: inline-block;
	width: calc(100% - 312px);
	margin-left: 25px;
	padding-bottom: 0;
	padding-top: 5px;
	vertical-align: top;
	font-size: 1.4rem;


}

.news-top-list .list-container li p{
	width: 100%;
	min-height: 54px;
	margin-left: 0;
	margin-bottom:0;
	padding-top: 10px;
}
.news-year-list .list-container a:hover{
	text-decoration: none;
}
.news-top-list .list-container a:hover time,
.news-top-list .list-container a:hover p,
.news-year-list .list-container a:hover time,
.news-year-list .list-container a:hover p{
	color: #aaa;
}
.news-top-list .list-container a:hover span.tag-category,
.news-year-list .list-container a:hover span.tag-category{
	background-color: #4182ff;
}

/*-------------  news > details -------------*/

.news-details > div{
	max-width: 1024px;
	margin: 0 auto;
	padding: 0 20px 0;
	color: #3e3e3e;
}
.news-details p{
	padding-bottom: 70px;
	line-height: 2.2;
}
.news-details hr.hr-hr-content-separate-dotted{
	margin: 0 auto 70px;
}
.box-news-details-header .block-cf-json p{
	padding-top: 10px;
	text-align:right;
}
.box-news-details-header .block-cf-json .hdg-has-border-bottom{
	padding-left: 0 !important;
	padding-right: 0 !important;
}




.news-details .block-cf-json p{
	margin: 0;
	padding: 5px 0 0;
	color: #666;
	text-align: right;
	font-weight: 500;
}
.news-details .block-cf-json p time{
	display: inline-block;
	margin-left: 20px;
}
.news-details .block-cf-json > figure{
	margin: 50px 0 80px;
	text-align: center;
}
.news-details .block-cf-json > figure img{
	max-width: 960px;
}


/*-------------  event  -------------*/
*[class*="event-status-"] h2{
	padding-top: 45px;
}
*[class*="event-status-"] h2:before{
	position: absolute;
	top: 0;
	left: 0;
	height: 25px;
	padding: 0 30px;
	border-radius: 13px;
	color: #fff;
	line-height: 25px;
	font-size: 1.4rem;
}
.event-status-open h2:before{
	background: #4182ff;
	content: "受付中";
}

.event-status-close h2:before{
	background: #3e3e3e;
	content: "受付終了";
}
.event-status-end h2:before{
	background: #3e3e3e;
	content: "終了";
}
.box-event-list{
	padding-bottom: 30px;
}
.box-event-list h2{
	margin-bottom: 10px !important;
	padding: 40px 0 10px !important;
	font-size: 2.4rem !important;
}
.box-event-list .box-btn-standard{
	padding: 0;
}
.box-btn-event-condition{
	margin: -5px 0 0!important;
	padding: 0 0 70px !important;
	text-align: center;
	font-size: 0;
}
.box-btn-event-condition li{
	display: inline-block;
}
.box-btn-event-condition li:first-child{
	margin-right: 70px;
}
.box-btn-event-condition li a{
	display: inline-block !important;
	width: 280px;
	height: 50px;
	border: solid 2px #230066;
	border-radius: 25px;
	line-height: 48px;
	color: #230066;
	font-size: 1.6rem;
}
.box-btn-event-condition li a:hover{
	border-color: #4182ff;
	text-decoration: none;
	color: #4182ff;
}
.box-btn-event-condition li a.selected{
	background: #230066;
	color: #fff;
	cursor: default;
}
.box-btn-event-condition li a.selected:hover{
	border: solid 2px #230066;
	color: #fff;

}

.event-top .box-btn-standard{
	text-align: center;
}
.event-top a[class*="btn-standard"]{
	display: inline-block !important;
}
.event-top a[class*="btn-standard"].for-btn-report{
	margin-left: 20px;
}
.event-top .box-btn-year{
	margin-top: 10px;
	padding-bottom: 8px;
	font-size:0;
}
.event-top .box-btn-year li{
	display: inline-block;
	margin-right: 25px;
}
.event-top .box-btn-year li a{
	display: inline-block;
	width: 115px;
	height: 35px;
	border: solid 2px #4182ff;
	border-radius: 18px;
	color: #4182ff;
	line-height: 32px;
	text-align: center;
	font-size: 1.4rem;
}
.event-top .box-btn-year li a.selected{
	border-color:#aaa;
	color: #aaa;
	cursor: default;
}
.event-top .box-btn-year li a:hover{
	border-color: #2e205e;
	color: #2e205e;
	text-decoration: none;
}
.event-top .box-btn-year li a.selected:hover{
	border-color: #aaa;
	color: #aaa;
}
/*---   service area  ---*/
.list-for-area-summary.box-etc-padding-bottom{
	margin-top: -10px;
	padding-bottom: 50px !important;
	font-size: 1.6rem;
	font-weight: 400;
}
.list-for-area-summary li{
	padding-bottom: 3px;
}
.list-for-area-summary .txt-year{
	display: inline-block;
	margin-right: 30px;
	font-weight: 600;
}
.lp .list-product-container,
.list-product-container{
	padding: 40px 40px 15px !important;
	background: url(/resource/images/bg-line-01.png) repeat 0 0 scroll;
	font-size: 0;
}
.list-product-container li{
	display: inline-block;
	width: calc((100% - 40px) / 2);
	vertical-align :top;
	font-size: 1.4rem;
}
.list-product-container li:first-child{
	margin-right: 40px;
}
.list-product-container dt{
	position: relative;
	padding-bottom :20px;
	padding-left: 20px;
	font-size: 1.8rem;
	font-weight: 600;
}
.list-product-container dt:before{
	position: absolute;
	display: inline-block;
	top: 0;
	left: 0;
	content: "●";
}
.list-product-container dd[class*="txt-exp"]{
	padding: 25px 0;
	border-top: solid 1px #eaeaea;
}
.list-product-container dd.txt-exp01{
	border: none;
}
.box-extra-notation{
	margin: 50px 0 90px;
	padding: 55px;
	background: url(/resource/images/bg-box-extra-notation.png) repeat 0 0 scroll;
	border-radius: 10px;
	color: #fff;
}
.box-extra-notation .ttl{
	font-size: 2.8rem;
	font-weight: 600;
}
.box-extra-notation .btn-standard{
	background: #fff;
	border: solid 2px #fff;
	color: #4182ff;
	line-height: 68px;
}
.box-extra-notation .btn-standard.link-popup:after{
	background: url(/resource/images/icon-popup3.png) no-repeat 0 0 scroll;
}
.box-extra-notation .btn-standard:hover{
	color: #fff;
}
.box-extra-notation .btn-standard.link-popup:hover:after{
	background-position: 0 -14px !important;
}


/* partner program */
.box-partner-contents{
	position: relative;
	margin: 50px 0 0;
	padding: 70px 40px 50px;
	background: #fff;
	border-radius: 10px;
    box-shadow: 0px  0px 25px rgba(0,0,0,0.07);
}
.box-partner-contents h2.hdg-has-icon-top{
	font-size: 3.0rem !important;
	transition: opacity 0.2s ease-out,color 0.2s ease-out;
}
.box-partner-contents a{
	color :#3e3e3e
}
.box-partner-contents a:hover{
	text-decoration: none;
}
.box-partner-contents a:hover h2{
	color: #4182ff;
}
.box-partner-contents img{
	position: absolute;
	top: 85px;
	right: 55px;
}
.box-partner-contents p{
	margin: 30px 0 0 !important;
	padding-bottom: 15px; !important;
}
.box-partner-system{
	margin-top: 25px;
	padding: 50px;
	border: solid 2px #eaeaea;
	color: #001964;
}
.box-partner-system ul{
	font-size: 0;
}
.box-partner-system li{
	position: relative;
	display: inline-block;
	margin-right: 60px;
	vertical-align:top;
	text-align: center;
}
.box-partner-system li:last-child{
	margin-right: 0;
}
.box-partner-system li:after{
	position: absolute;
	display: block;
	content: "";
}

.box-partner-system li:nth-child(1):after{
	top: 100px;
	right: -45px;
	width: 25px;
	height: 47px;
	background: url(/resource/images/icon-box-partner-system-01.png) no-repeat 0 0 scroll;
}
.box-partner-system li:nth-child(2):after{
	top: 110px;
	right: -48px;
	width: 34px;
	height: 30px;
	background: url(/resource/images/icon-box-partner-system-02.png) no-repeat 0 0 scroll;
}
.box-partner-system li figcaption{
	padding: 20px 0;
	font-size: 1.6rem;
	font-weight: 600;
}
.box-partner-system li:nth-child(1) figcaption{
	color: #40acbc;
}
.box-partner-system li:nth-child(2) figcaption{
	color: #603ca7;
}
.box-partner-system li:nth-child(3) figcaption{
	color: #c67ba0;
}
.box-partner-system li p{
	padding-bottom: 0;
	font-size: 1.4rem;
}
.box-partner-system .txt-footage{
	margin-top: 20px;
	padding: 15px;
	border: solid 4px #e3dbd4;
	border-radius: 10px;
	text-align: center;
}
.box-partner-system .txt-footage p{
	padding-bottom: 0;
	font-size: 1.4rem;
}
.box-partner-system .txt-footage .ttl{
	padding-bottom: 10px;
	color: #b6a89c;
	font-size: 1.6rem;
	font-weight: 600;
}
.txt-for-partner-union{
	font-size: 2.4rem;
}
.list-partner-2cols{
	margin-top: 25px;
	font-size: 0;
}
.list-partner-2cols li{
	display: inline-block;
	width: calc((100% - 50px) / 2);
	margin-right: 50px;
	margin-bottom: 50px;
	padding: 40px 0;
	border: solid 2px #eaeaea;
	text-align: center;
}
.list-partner-2cols li:nth-child(even){
	margin-right: 0;
}
.list-partner-2cols li figcaption{
	padding-bottom: 10px;
	color: #666;
	font-size: 2.2rem;
	font-weight: 600;
}
/*--  serive-strength  --*/

.list-for-serive-strength{
	margin-left: 40px;
	margin-bottom: 0 !important;
}


/*--  about-sigfox  --*/
.box-sigfox-block01{
	background: url(/resource/images/bg-about-sigfox01.png) no-repeat center 170px scroll;
}
.box-sigfox-block01 div:first-child{
	padding-bottom: 40px;
}
.box-sigfox-block01 h2{
	margin: 0 0 70px !important;
	letter-spacing: .6rem!important;
	line-height: 2;
}
.box-sigfox-block01 figure{
	margin-bottom: 120px;
	padding: 0;
}
.box-sigfox-block01 .box-has-bg-block-wide  figure.no-margin{
	margin: 0 0 25px;
}
.box-sigfox-block01 .list-disc{
	margin-left: 30px;
}
.box-sigfox-block01 .list-kome-footage{
	margin-left: 50px !important;
	padding-bottom: 40px;
}
.box-sigfox-block01 .list-kome{
	margin-top:-25px;
}
.box-sigfox-block02{
	padding-top: 30px;
}
.box-sigfox-block02 > div{
	max-width: 100000px;
	padding: 0;
}
.box-sigfox-block02 li{
	position: relative;
	margin-bottom: 45px;
	padding: 50px 0 40px;
	background: url(/resource/images/bg-grid.png) repeat 0 0 scroll;
}
.box-sigfox-block02 li:after{
	position: absolute;
	top: 200px;
	width: 50%;
	height: 3px;
	background: #8024ff; /* Old browsers */
	background: -moz-linear-gradient(left, #8024ff 0%, #4182ff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #8024ff 0%,#4182ff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #8024ff 0%,#4182ff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8024ff', endColorstr='#4182ff',GradientType=1 ); /* IE6-9 */
	transition: opacity 0.2s ease-out,color 0.2s ease-out;
	opacity: 0;
	transition: .3s;
	transition-delay: .8s;
	content: "";
}
.about-sig .box-sigfox-block02 li:after{
	transition: .1s;
	transition-delay: .3s;
}
.box-sigfox-block02 li.has-animation:after{
	opacity: 1;
}
.box-sigfox-block02 li:nth-child(odd):after{
	/*right: -400px;*/
}
.box-sigfox-block02 li.has-animation:nth-child(odd):after{
	right: 0;
}
.box-sigfox-block02 li:nth-child(even):after{
	left: -400px;
}
.box-sigfox-block02 li.has-animation:nth-child(even):after{
	left: 0;
}
.box-sigfox-block02 li div{
	position: relative;
	max-width: 1024px;
	margin: 0 auto;
	padding: 80px 20px 0;
}
.box-sigfox-block02 li div figure{
	position: absolute;
	top: 10px;
	opacity:0;
	transition: .8s;
	transition-delay: .8s;
}
.about-sig .box-sigfox-block02 li div figure{
	transition: .3s;
	transition-delay: .2s;
}
.box-sigfox-block02 li:nth-child(odd) div{
	padding-left: 514px
}
.box-sigfox-block02 li:nth-child(odd) figure{
	left: 155px;
}
.box-sigfox-block02 li:nth-child(even) figure{
	right: 165px;
}
.box-sigfox-block02 li:nth-child(3) figure{
	top: 50px;
}
.box-sigfox-block02 li:nth-child(4) figure{
	top: 20px;
}
.box-sigfox-block02 li .ttl{
	color: #230066;
	font-size: 3.5rem;
	font-weight: 600;
	transition: .5s;
	transition-delay: 1.0s;
	opacity:0;
}
.about-sig .box-sigfox-block02 li .ttl{
	transition: .4s;
	transition-delay: 0.5s;
}
.box-sigfox-block02 li .txt-exp{
	transition: .5s;
	transition-delay: 1.2s;
	opacity:0;
}
.about-sig .box-sigfox-block02 li .txt-exp{
	transition: .6s;
	transition-delay: 0.6s;
}
.box-sigfox-block03{
	padding: 50px 0 0
}
.box-sigfox-movie{
	padding: 35px  0 90px;
	background: url(/resource/images/bg-about-sigfox02.png) no-repeat center 0 scroll;

}
.box-sigfox-movie iframe{
	display: block;
	width: 800px;
	height: 450px;
	margin: 60px auto 0;
}

/*--  faq   --*/
.box-faq-container{
	padding-bottom: 80px;
	background: #f6f9ff;
}
.lp .box-faq-container h2,
.box-faq-container h2{
	margin-top: 30px;
	font-weight: 500 !important;
	font-size: 2.8rem !important;
}
.box-faq-txt{
	position: relative;
	min-height: 80px;
	margin-top: 30px;
	padding: 18px 35px;
	background: #fff;
	border-radius: 10px;
	transition: all 0.2s ease-out;
}
.box-faq-txt.open{
	background: #85afff;
}
.box-faq-txt div{
	position: relative;
	display: none;
	margin:20px 0 0;
	padding: 25px 25px 25px 70px;
	border-radius: 5px;
	background: #fff;
	color: #230066;
	font-size: 1.6rem;
}

.box-faq-txt div:before{
	position: absolute;
	top: 20px;
	left: 30px;
	color: #85afff;
	font-family: 'Exo' !important;
	font-size: 2.4rem;
	font-weight: 700;
	content: "A";
}
.box-faq-txt .txt-q{
	display: block;
	min-height: 45px;
	margin-bottom: 0;
	padding: 8px 50px 0 70px;
	color: #230066;
	cursor: pointer;
	transition: all 0.2s ease-out;
}
.box-faq-txt .txt-q:hover{
	opacity: 0.7;
}
.box-faq-txt.open .txt-q{
	color: #fff;
}
.box-faq-txt.open .txt-q:before{
	background: #fff;
	color: #85afff;
}
.box-faq-txt .txt-q:before{
	position: absolute;
	top: 18px;
	left: 30px;
	width: 46px;
	height: 46px;
	background: #85afff;
	border-radius: 23px;
	line-height: 46px;
	text-align: center;
	color: #fff;
	font-family: 'Exo' !important;
	font-size: 2.4rem;
	font-weight: 700;
	content: "Q";
}
.box-faq-txt .txt-q:after{
	position: absolute;
	top: 0;
	right: 30px;
	color: #85afff;
	font-size: 5.0rem;
	font-weight: 400;
	content: "+";
}
.box-faq-txt.open .txt-q:after{
	top: 40px;
	right: 34px;
	width: 30px;
	height: 4px;
	background:#fff;
	color: #fff;
	content: "";
}


.box-figure-700{
	max-width: 700px;
	margin: 0 auto;
	text-align: left;
}
.box-figure-700 {

}

/*-----solution && Product -------*/
.product-details .box-btn-holizonal,
.solution-details .box-btn-holizonal{
	text-align: center;
}
.product-details .box-btn-holizonal > span,
.solution-details .box-btn-holizonal > span{
	display: inline-block;
}
.product-details .box-btn-holizonal > span a[class*="btn-standard"],
.solution-details .box-btn-holizonal > span a[class*="btn-standard"]{
	 margin: 0 15px !important;
}
.product-details .box-details figure img,
.solution-details .box-details figure img{
	 max-width: 984px;
	margin-bottom: 0 !important;
}
.product-details .box-details figure span,
.solution-details .box-details figure span{
	display: inline-block;
	border: none;
}
.product-details .box-details .box-btn-holizonal,
.solution-details .box-details .box-btn-holizonal{
	padding: 0;
}
.product-details .box-details .box-btn-holizonal span,
.product-details .box-details .box-btn-holizonal span{
	display: inline-block;
}
.product-details .box-details .box-btn-holizonal .btn-standard2,
.solution-details .box-details .box-btn-holizonal .btn-standard2{
	margin-top:  40px !important;
	margin-bottom:  40px !important;
	vertical-align: top:
 }
/*---- information-details  ----*/
.information-details .libraryList,
.information-details .library{
	margin: 0;
}
.information-details .pankuzu-container{
	max-width: 100000px;
}
.information-details .libraryList > section,
.information-details .mainVisual,
.information-details .library_desc,
.information-details .library_headline{
	display: none;
}
.information-details .mainVisual + .cont,
.information-details main{
	margin-top: 120px !important;
}
.information-details  figure{
	margin-bottom: 30px;
	text-align: center;
}
.information-details.has-form .box-side-container {
	font-size: 0;
}
.information-details.has-form .box-for-json-container > div{
	display: inline-block;
	width: 45%;
	padding-right: 30px;
	vertical-align: top;
}
.information-details.has-form .box-for-json-container form{
	display: inline-block;
	width:55%;
	padding: 20px;
	border: solid 1px #aaa;
	border-radius:5px;
	vertical-align: top;
}
.information-details.has-form .box-for-json-container form select.ccm-input-select,
.information-details.has-form .box-for-json-container form input[type="text"] {
    width: calc(100% - 200px) !important;
}
.information-details.has-form .box-for-json-container form .innovaFormLabel_main{
	width: 190px !important;
}
.information-details .box-page-skipper,
.information-details .box-customer-support{
	display: block !important;
}


/*-- sitemap --*/

.box-sitemap-container{
	display: table;
	table-layout: fixed;
}
.box-sitemap-container ul{
	display: table-cell;
	padding: 0 30px;
	width: 33%;
	vertical-align: top;
}
.box-sitemap-container ul.link-list1{
	padding-left: 0;
}
.box-sitemap-container ul li{
	border-top: dashed 1px #ccc;
	padding: 10px 0 !important;
}
.box-sitemap-container ul li.link-child{
	padding-left: 20px !important;
	border-top: none;
}
.box-sitemap-container ul a{
	position: relative;
	display: block !important;
	padding-left: 20px;
	color: #333;
}
.box-sitemap-container ul a:before{
	position: absolute;
	top: 5px;
	left: 0;
	display: inline-block !important;
	width: 14px;
	height: 14px;
	margin-top: 0px;
	margin-left: 5px;
	background: url(/resource/images/arr-link.png) no-repeat 0 0 scroll;
	vertical-align: middle;
	content: "";
}
.box-sitemap-container ul a:hover{
	color: #4182ff;
	text-decoration: none;
}

/*-- notFound  --*/
.notFound{
	background:#fff !important;
}
.notFound_cont{
	max-width: 600px !important;
}
.notFound_headline{
	border-bottom: solid 1px #ccc!important
}
.box-notfound-btnarea{
	margin: 60px auto 0;
}
.box-notfound-btnarea ul{
	font-size: 0;
}
.box-notfound-btnarea ul li{
	display: inline-block;
	padding: 0 10px;
	text-align: center;
	font-size: 1.4rem;
}
.box-notfound-btnarea ul li p{
	padding-bottom: 10px;
}

.box-main-topics.box-movie {
	margin-bottom: 30px;
}
